Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ClientChannel", "ClientChannel\ClientChannel.vcproj", "{F29DA7D1-088D-4A5C-AFEF-7E3F9D037129}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleClient", "ConsoleClient\ConsoleClient.vcproj", "{3AE5D6A2-1D74-4828-A44E-4A680482F847}"
	ProjectSection(ProjectDependencies) = postProject
		{F29DA7D1-088D-4A5C-AFEF-7E3F9D037129} = {F29DA7D1-088D-4A5C-AFEF-7E3F9D037129}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DynamicLink", "DynamicLink\DynamicLink.vcproj", "{5D7C8A67-C7FC-4C72-B95C-38F8167D6482}"
	ProjectSection(ProjectDependencies) = postProject
		{7E3DCF48-5504-48CB-85E9-BF34B39696D1} = {7E3DCF48-5504-48CB-85E9-BF34B39696D1}
		{06492387-5F1F-4FA2-9E75-FE61A07FAAA9} = {06492387-5F1F-4FA2-9E75-FE61A07FAAA9}
		{3AE5D6A2-1D74-4828-A44E-4A680482F847} = {3AE5D6A2-1D74-4828-A44E-4A680482F847}
		{F29DA7D1-088D-4A5C-AFEF-7E3F9D037129} = {F29DA7D1-088D-4A5C-AFEF-7E3F9D037129}
		{0D57B4D3-13F2-4698-A186-C1B2835E92F3} = {0D57B4D3-13F2-4698-A186-C1B2835E92F3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GuiClient", "GuiClient\GuiClient.vcproj", "{06492387-5F1F-4FA2-9E75-FE61A07FAAA9}"
	ProjectSection(ProjectDependencies) = postProject
		{F29DA7D1-088D-4A5C-AFEF-7E3F9D037129} = {F29DA7D1-088D-4A5C-AFEF-7E3F9D037129}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ServerChannel", "ServerChannel\ServerChannel.vcproj", "{7E3DCF48-5504-48CB-85E9-BF34B39696D1}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "StaticClientChannel", "StaticClientChannel\StaticClientChannel.vcproj", "{0D57B4D3-13F2-4698-A186-C1B2835E92F3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{F29DA7D1-088D-4A5C-AFEF-7E3F9D037129}.Debug.ActiveCfg = Debug|Win32
		{F29DA7D1-088D-4A5C-AFEF-7E3F9D037129}.Debug.Build.0 = Debug|Win32
		{F29DA7D1-088D-4A5C-AFEF-7E3F9D037129}.Release.ActiveCfg = Release|Win32
		{F29DA7D1-088D-4A5C-AFEF-7E3F9D037129}.Release.Build.0 = Release|Win32
		{3AE5D6A2-1D74-4828-A44E-4A680482F847}.Debug.ActiveCfg = Debug|Win32
		{3AE5D6A2-1D74-4828-A44E-4A680482F847}.Debug.Build.0 = Debug|Win32
		{3AE5D6A2-1D74-4828-A44E-4A680482F847}.Release.ActiveCfg = Release|Win32
		{3AE5D6A2-1D74-4828-A44E-4A680482F847}.Release.Build.0 = Release|Win32
		{5D7C8A67-C7FC-4C72-B95C-38F8167D6482}.Debug.ActiveCfg = Debug|Win32
		{5D7C8A67-C7FC-4C72-B95C-38F8167D6482}.Debug.Build.0 = Debug|Win32
		{5D7C8A67-C7FC-4C72-B95C-38F8167D6482}.Release.ActiveCfg = Release|Win32
		{5D7C8A67-C7FC-4C72-B95C-38F8167D6482}.Release.Build.0 = Release|Win32
		{06492387-5F1F-4FA2-9E75-FE61A07FAAA9}.Debug.ActiveCfg = Debug|Win32
		{06492387-5F1F-4FA2-9E75-FE61A07FAAA9}.Debug.Build.0 = Debug|Win32
		{06492387-5F1F-4FA2-9E75-FE61A07FAAA9}.Release.ActiveCfg = Release|Win32
		{06492387-5F1F-4FA2-9E75-FE61A07FAAA9}.Release.Build.0 = Release|Win32
		{7E3DCF48-5504-48CB-85E9-BF34B39696D1}.Debug.ActiveCfg = Debug|Win32
		{7E3DCF48-5504-48CB-85E9-BF34B39696D1}.Debug.Build.0 = Debug|Win32
		{7E3DCF48-5504-48CB-85E9-BF34B39696D1}.Release.ActiveCfg = Release|Win32
		{7E3DCF48-5504-48CB-85E9-BF34B39696D1}.Release.Build.0 = Release|Win32
		{0D57B4D3-13F2-4698-A186-C1B2835E92F3}.Debug.ActiveCfg = Debug|Win32
		{0D57B4D3-13F2-4698-A186-C1B2835E92F3}.Debug.Build.0 = Debug|Win32
		{0D57B4D3-13F2-4698-A186-C1B2835E92F3}.Release.ActiveCfg = Release|Win32
		{0D57B4D3-13F2-4698-A186-C1B2835E92F3}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
